
Ryzom - Feature # 796

Status: Closed Priority: Normal
Author: kaetemi Category: Tools: General
Created: 02/06/2010 Assignee: kaetemi
Updated: 08/15/2011 Due date:
Subject: NeL inside a Qt interface
Description

Provide a working sample of the NeL 3D Driver running inside a QWidget in a Qt interface, and have it work cross-platform.
Make seperate issue tickets for any driver-related problems and cross-platform inconsistencies that may occur.

History
#1 - 09/29/2010 09:48 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (0.8.0)

#2 - 11/05/2010 07:15 pm - rti

i think this can be closed. ovqt is the prove.

#3 - 11/05/2010 07:20 pm - aquiles

hm i would like to have it more modular. like a dock widget which u can simply use in an other qt project.

#4 - 08/15/2011 03:58 pm - kaetemi
- Status changed from New to Closed

#5 - 08/15/2011 04:34 pm - kervala
- Category set to Tools: General
- Assignee set to kaetemi
- Target version set to Version 0.9.0
- % Done changed from 50 to 100
